<table width="100%" class="table table-sm">
  <tr>
    <td colspan="2"><strong>KORESPONDENSI</strong></td>
  </tr>
  <tr>
    <td colspan="2">Alamat Para Pihak sebagai berikut</td>
  </tr>
  <tr>
    <td colspan="2"><strong>Satuan Kerja PPK</strong></td>
  </tr>
  <tr>
    <td width="30%">Nama</td>
    <td>${satker.stk_nama}</td>
  </tr>
  <tr>
    <td>Alamat </td>
    <td>${satker.stk_alamat}</td>
  </tr>
  <tr>
    <td>Telepon</td>
    <td>${satker.stk_telepon}</td>
  </tr>
  <tr>
    <td>Website</td>
    <td>-</td>
  </tr>
  <tr>
    <td>Faksimili</td>
    <td>${satker.stk_fax}</td>
  </tr>
  <tr>
    <td>Email</td>
    <td>-</td>
  </tr>
  <tr>
    <td colspan="2"><strong>Penyedia</strong></td>
  </tr>
  <tr>
    <td>Nama</td>
    <td>-</td>
  </tr>
  <tr>
    <td>Alamat</td>
    <td>-</td>
  </tr>
  <tr>
    <td>Telepon</td>
    <td>-</td>
  </tr>
  <tr>
    <td>Website</td>
    <td>-</td>
  </tr>
  <tr>
    <td>Faksimili</td>
    <td>-</td>
  </tr>
  <tr>
    <td>Email</td>
    <td>-</td>
  </tr>
  <tr>
    <td colspan="2" ><strong>WAKIL SAH PARA PIHAK</strong></td>
  </tr>
  <tr>
    <td colspan="2">Wakil Sah Para Pihak sebagai berikut:</td>
  </tr>
  <tr>
    <td>Untuk PPK</td>
    <td>${sskk_content?.wakil_sah_ppk}</td>
  </tr>
  <tr>
    <td>Untuk Penyedia Jasa</td>
    <td>-</td>
  </tr>
  <tr>
    <td>Pengawas Pekerjaan sebagai wakil sah PPK</td>
    <td>${sskk_content?.wakil_sah_pengawas}</td>
  </tr>
  <tr>
			<td colspan="2" ><strong>JENIS KONTRAK</strong></td>
	  </tr>
	   <tr>
		  <td colspan="2" >Jenis kontrak yang digunakan berdasarkan</td>
	  </tr>
		<tr>
		  <td width="400">Cara Pembayaran</td>
		  <td>${sskk_content_kontrak_pembayaran}</td>
	  </tr>
  <tr>
    <td colspan="2" ><strong>TANGGAL BERLAKU KONTRAK</strong></td>
  </tr>
  <tr>
    <td width="30%">Kontrak mulai berlaku terhitung sejak</td>
    <td>${sskk_content?.kontrak_mulai?.toDatepicker()} s.d ${sskk_content?.kontrak_akhir?.toDatepicker()}</td>
  </tr>
  <tr>
    <td colspan="2" ><strong>JADWAL PELAKSANAAN PEKERJAAN</strong></td>
  </tr>
  <tr>
    <td>Penyedia harus menyelesaikan pekerjaan selama :</td>
    <td>${sskk_content?.pelaksanaan_pekerjaan}</td>
  </tr>
  
#{if kategori.konstruksi}
 <tr>
   <td colspan="2"><strong>MASA PEMELIHARAAN</strong></td>
 </tr>
 <tr>
   <td>Masa Pemeliharaan berlaku selama:</td>
   <td>${sskk_content?.masa_pemeliharaan}</td>
 </tr>
 <tr>
   <td colspan="2"><strong>UMUR KONSTRUKSI</strong></td>
 </tr>
 <tr>
    <td>Umur Konstruksi (sejak tanggal penandatanganan Berita Acara penyerahan akhir)</td>
    <td>${sskk_content?.umur_konstruksi}</td>
  </tr>
#{/if}

#{if kategori.jasaLainnya}
<tr>
   <td colspan="2"><em><strong>MASA PEMELIHARAAN</strong></em></td>
 </tr>
 <tr>
   <td><em>Masa Pemeliharaan berlaku selama: </em></td>
   <td>${sskk_content?.masa_pemeliharaan}</td>
 </tr>
#{/if}

#{if kategori.barang}  
  <tr>
    <td colspan="2"><strong>STANDAR</strong></td>
  </tr>
  <tr>
    <td>Penyedia harus menyediakan barang yang telah memenuhi standar</td>
    <td>${sskk_content?.standar_barang}</td>
  </tr>
  <tr>
    <td colspan="2"><strong>PEMERIKSAAN BERSAMA</strong></td>
  </tr>
  <tr>
    <td><em>PPK bersama-sama dengan penyedia barang melakukan pemeriksaan kondisi lapangan dalam waktu :</em></td>
    <td>


        #{if sskk_content?.tgl_periksa_bersama_dt}
            ${sskk_content?.tgl_periksa_bersama_dt} hari setelah penandatangan kontrak.
        #{/if}
        #{else}
            0 hari setelah penandatangan kontrak.
        #{/else}

    </td>
  </tr>
  <tr>
    <td colspan="2"><strong>INSPEKSI PABRIKASI</strong></td>
  </tr>
  <tr>
    <td>PPK atau Tim Inspeksi yang ditunjuk PPK melakukan inspeksi atas proses pabrikasi barang/peralatan khusus pada waktu :</td>
    <td>

        #{if sskk_content?.inspeksi_tgl_express}
        ${sskk_content?.inspeksi_tgl_express} hari setelah penandatangan kontrak.
        #{/if}
        #{else}
            0 hari setelah penandatangan kontrak.
        #{/else}

    </td>
  </tr>
  <tr>
    <td colspan="2"><strong>PENGEPAKAN</strong></td>
  </tr>
  <tr>
    <td>Pengepakan, penandaan dan penyertaan dokumen dalam dan diluar paket Barang harus dilakukan dengan :</td>
    <td>${sskk_content?.pengepakan}</td>
  </tr>
  <tr>
    <td colspan="2"><strong>PENGIRIMAN</strong></td>
  </tr>
  <tr>
    <td>Rincian pengiriman dan dokumen terkait lainnya yang harus diserahkan oleh Penyedia adalah: </td>
    <td>${sskk_content?.pengiriman}</td>
  </tr>
  <tr>
    <td colspan="2">Dokumen tersebut diatas harus sudah diterima oleh PPK sebelum serah terima Barang. Jika dokumen tidak diterima maka Penyedia bertanggungjawab atas setiap biaya yang diakibatkannya.</td>
  </tr>
  <tr>
    <td colspan="2"><strong>ASURANSI</strong></td>
  </tr>
  <tr>
    <td>Pertanggungan asuransi dilakukan sesuai dengan ketentuan <em>Incoterms</em>.Jika tidak sesuai dengan ketentuan Incoterms maka pertanggungan asuransi harus meliputi :</td>
    <td>${sskk_content?.asuransi_ketentuan}</td>
  </tr>
  <tr>
    <td>Jika barang dikirim secara CIF maka pertanggungan asuransi terhadap Barang harus diberikan sampai dengan</td>
    <td>${sskk_content?.pertanggungan_asuransi_cif}</td>
  </tr>
  <tr>
    <td>Jika barang dikirim secara FOB atau EXW maka pertanggungan asuransi terhadap Barang harus diberikan sampai dengan</td>
    <td>${sskk_content?.pertanggungan_asuransi_fob}</td>
  </tr>
   <tr>
		  <td colspan="2" ><strong>TRANSPORTASI</strong></td>
	  </tr>
		<tr>
		  <td>Barang harus diangkut sampai dengan</td>
		  <td>${sskk_content?.tujuan_pengangkutan}</td>
  </tr>
		<tr>
		  <td>Jenis angkutan yang digunakan penyedia untuk mengirimkan barang</td>
		  <td>${sskk_content?.jenis_angkutan}</td>
  </tr>
		<tr>
			<td>Jenis transportasi yang digunakan penyedia untuk mengirimkan barang</td>
			<td>${sskk_content?.jenis_tranportasi}</td>
		</tr>
  <tr>
    <td colspan="2"><strong>SERAH TERIMA</strong></td>
  </tr>
  <tr>
    <td>Serah terima dilakukan pada :</td>
    <td>${sskk_content?.serah_terima}</td>
  </tr>
  <tr>
		  <td colspan="2" ><strong>PEMERIKSAAN DAN PENGUJIAN</strong></td>
	  </tr>
		<tr>
		  <td>Pemeriksaan dan pengujian yang dilaksanakan meliputi</td>
		  <td>${sskk_content?.pemeriksaan_lingkup}</td>
  </tr>
		<tr>
			<td>Tempat pelaksanaan pemeriksaan dan pengujian</td>
			<td>${sskk_content?.pemeriksaan_tempat}</td>
  </tr>
  <tr>
			<td colspan="2" ><strong>INCOTERMS</strong></td>
		</tr>
		<tr>
			<td>Edisi Incoterms yang digunakan</td>
			<td>${sskk_content?.edisi_incoterms}</td>
  </tr>
  <tr>
			<td colspan="2" ><strong>GARANSI DAN LAYANAN PURNAJUAL</strong></td>
		</tr>
		<tr>
			<td>Masa Tanggung Jawab Cacat Mutu/Garansi berlaku selama</td>
			<td>${sskk_content?.masa_garansi}</td>
  </tr>
		<tr>
			<td>Terhitung sejak serah terima barang, masa layanan purnajual berlaku selama</td>
			<td>${sskk_content?.masa_purnajual}</td>
  </tr>
  #{/if}
  #{if kategori.barang || kategori.konstruksi || kategori.jasaLainnya}
   <tr>
		<td colspan="2" ><strong>PEDOMAN PENGOPERASIAN DAN PERAWATAN</strong></td>
	</tr>
	<tr>
		<td>Setelah tanggal penandatanganan Berita Acara penyerahan barang, pedoman pengoperasian dan perawatan harus diserahkan selambat-lambatnya</td>
		<td>${sskk_content?.penyerahan_pedoman}</td>
  </tr>
  #{/if}
  
  #{if kategori.barang}
 <tr>
	<td colspan="2" ><strong>LAYANAN TAMBAHAN</strong></td>
</tr>
<tr>
  <td>Layanan tambahan yang harus diberikan oleh penyedia</td>
  <td>${sskk_content?.layanan_tambahan}</td>
</tr>
  	<tr>
		<td colspan="2" ><strong>PEMBAYARAN TAGIHAN</strong></td>
	</tr>
	<tr>
		<td>Batas akhir waktu yang disepakati untuk penerbitan SPP oleh PPK untuk pembayaran tagihan angsuran (terhitung sejak tagihan dan kelengkapan dokumen penunjang yang tidak diperselisihkan diterima oleh PPK.)</td>
		<td>${sskk_content?.waktu_pembayaran}</td>
  </tr> 
  <tr>
		  <td colspan="2" ><strong>SANKSI</strong></td>
    </tr>
		<tr>
		  <td>Pelanggaran terhadap ketentuan Pengalihan dan/atau Subkontrak dikenakan sanksi</td>
          <td>${sskk_content?.subkontrak_sanksi}</td>
    	</tr>
  #{/if}
  
  #{if kategori.konstruksi || kategori.jasaLainnya}
 <tr>
		<td colspan="2" ><strong>PEMBAYARAN TAGIHAN</strong></td>
	</tr>
	<tr>
		<td>Batas akhir waktu yang disepakati untuk penerbitan SPP oleh PPK untuk pembayaran tagihan angsuran (terhitung sejak tagihan dan kelengkapan dokumen penunjang yang tidak diperselisihkan diterima oleh PPK.)</td>
		<td>${sskk_content?.waktu_pembayaran}</td>
  </tr> 
  #{/if}
  
  #{if kategori.konstruksi || kategori.konsultansiPerorangan || kategori.jasaLainnya}
  	<tr>
		<td colspan="2" ><strong>PENCAIRAN JAMINAN</strong></td>
	</tr>
	<tr>
		<td>Jaminan dicairkan dan disetorkan pada</td>
		<td>${sskk_content?.jaminan_setor_kas}</td>
  </tr>
  #{/if}
  
 
 	<tr>
		<td colspan="2" ><strong>TINDAKAN PENYEDIA YANG MENSYARATKAN PERSETUJUAN PPK#{if !kategori.konsultansi && !kategori.jkKonstruksi} ATAU PENGAWAS PEKERJAAN#{/if}</strong></td>
	</tr>
	<tr>
		<td>Tindakan lain oleh Penyedia yang memerlukan persetujuan PPK</td>
		<td>${sskk_content?.persetujuan_ppk}</td>
  </tr>
  #{if kategori.jasaLainnya}
    <tr>
    	<td>Tindakan lain oleh Penyedia yang memerlukan persetujuan Pengawas Pekerjaan adalah:</td>
        <td>${sskk_content?.persetujuan_pp}</td>
    </tr>
	#{/if}

  #{if kategori.barang}
  <tr>
    <td colspan="2"><strong>WAKTU PENYELESAIAN PEKERJAAN</strong></td>
  </tr>
  <tr>
    <td>Jangka waktu penyelesaian pekerjaan pengadaan barang ini adalah selama:</td>
    <td>${sskk_content?.tgl_penyelesaian_dt}</td>
  </tr>
  #{/if}
  
  #{if kategori.konsultansiPerorangan || kategori.konsultansi || kategori.jkKonstruksi}
  <tr>
  	<td colspan="2"><strong>PELAPORAN</strong></td>    
  </tr>
  <tr>
  <td>Penyedia berkewajiban untuk menyampaikan laporan-laporan berikut secara periodik selama Masa Kontrak:</td>
  <td>${sskk_content?.laporan_pekerjaan}</td>
  </tr>
  <tr>
	  <td colspan="2"><strong>SERAH TERIMA LAPORAN AKHIR</strong></td> <!-- belom ada variabelnya -->
    </tr>
	<tr>
	  <td>Ketentuan serah terima Laporan Akhir berlaku untuk penyerahan setiap hasil kerja Jasa Konsultansi</td>
	  <td valign="top"><select name="" style="width:90px;" class="form-control">
        <option value="ya">Ya</option>
        <option value="tidak">Tidak</option>
      </select></td>
    </tr>
  <tr>
	  <td colspan="2"><strong>PEMBATASAN PENGGUNAAN DOKUMEN</strong></td>
    </tr>
	<tr>
	  <td>Penyedia diperbolehkan menggunakan salinan dokumen dan piranti lunak yang dihasilkan dari pekerjaan Jasa Konsultansi ini dengan pembatasan sebagai berikut</td>
	  <td valign="top">${sskk_content?.batasan_penggunaan_dok}</td>
  </tr>
 <tr>
	  <td colspan="2"><strong>TANGGUNG JAWAB PROFESI</strong></td>
    </tr>
	<tr>
	  <td><em>Umur konstruksi bangunan direncanakan</em></td>
	  <td valign="top">${sskk_content?.tanggung_jawab_profesi} tahun</td>
    </tr>	
  <tr>
  	<td colspan="2"><strong>PERALATAN, MATERIAL, PERSONIL DAN FASILITAS</strong></td>
  </tr>
  <tr>
  	<td>PPK akan memberikan peralatan/material/personil/fasilitas berupa :</td>
    <td>${sskk_content?.fasilitas}</td>
  </tr>
  #{/if} <!-- penutup konsultansi perorangan dan badan usaha-->
  
  #{if kategori.barang || kategori.konstruksi || kategori.jasaLainnya}
  <tr>
    <td colspan="2"><strong>KEPEMILIKAN DOKUMEN</strong></td>
  </tr>
  <tr>
    <td>Penyedia diperbolehkan menggunakan salinan dokumen dan piranti lunak yang dihasilkan dari pekerjaan Barang ini dengan pembatasan sebagai berikut:</td>
    <td>${sskk_content?.kepemilikan_dokumen}</td>
  </tr>
  <tr>
    <td colspan="2"><strong>FASILITAS</strong></td>
  </tr>
  <tr>
    <td>PPK akan memberikan fasilitas berupa :</td>
    <td>${sskk_content?.fasilitas}</td>
  </tr>
  #{/if}
  
  <tr>
    <td colspan="2"><strong>SUMBER PEMBIAYAAN</strong></td>
  </tr>
  <tr>
    <td>Kontrak Pengadaan #{if kategori.barang}Barang#{/if}#{elseif kategori.konstruksi}Konstruksi#{/elseif}#{elseif kategori.konsultansi || kategori.jkKonstruksi || kategori.konsultansiPerorangan}Jasa Konsultansi#{/elseif}#{else}Jasa Lainnya#{/else} ini dibiayai dari</td>
    <td>${sskk_content?.sumber_dana_harga_kontrak_pilihan}</td>
  </tr>
  <tr>
    <td colspan="2"><strong>PEMBAYARAN UANG MUKA</strong></td>
  </tr>
  <tr>
    <td>Uang muka diberikan sebesar </td>
    <td>${sskk_content?.uang_muka} % dari nilai kontrak</td>
  </tr>
  <tr>
    <td colspan="2"><strong>PEMBAYARAN PRESTASI PEKERJAAN</strong></td>
  </tr>
  <tr>
    <td>Pembayaran prestasi pekerjaan dilakukan dengan cara:</td>
    <td>${sskk_content?.cara_pembayaran}</td>
  </tr>
  <tr>
    <td>Pembayaran berdasarkan cara tersebut di atas dilakukan dengan ketentuan sebagai berikut:</td>
    <td>${sskk_content?.ketentuan_pembayaran}</td>
  </tr>
 #{if kategori.konstruksi}        
		<tr>
        	<td>Pembayaran atas peralatan dan/atau bahan yang menjadi bagian dari hasil pekerjaan yang akan diserahterimakan sebagaimana dimaksud pada SSUK angka 66.2a senilai</td>
          <td>#{if sskk_content?.nilai_pembayaran_peralatan}
          		${sskk_content?.nilai_pembayaran_peralatan} % dari nilai peralatan dan/atau bahan
              #{/if}
              #{else}
              	0 % dari nilai peralatan dan/atau bahan
              #{/else}</td>
        </tr>
#{/if}
#{if kategori.konstruksi || kategori.jasaLainnya || kategori.barang}
		<tr>
			<td>Dokumen penunjang yang disyaratkan untuk mengajukan tagihan pembayaran prestasi pekerjaan</td>
			<td>${sskk_content?.dokumen_penunjang_pembayaran_prestasi}</td>
		</tr>
#{/if}
#{if kategori.konsultansi || kategori.jkKonstruksi || kategori.konsultansiPerorangan}
	<tr>
    	<td>Mata uang pembayaran :</td>
        <td>${sskk_content?.mata_uang_pembayaran}</td>
    </tr>
#{/if}

  #{if kategori.barang}
  <tr>
    <td colspan="2"><strong>PEMBAYARAN DENDA DAN GANTI RUGI</strong></td>
  </tr>
  <tr>
    <td>Besaran denda dibayarkan oleh penyedia apabila PPK memutuskan kontrak secara sepihak adalah </td>
  <td>

        #{if sskk_content?.denda_akibat_pemutusan_sepihak}
        ${sskk_content?.denda_akibat_pemutusan_sepihak} % dari nilai kontrak.
        #{/if}
        #{else}
            0 % dari nilai kontrak.
        #{/else}

    </td>
  </tr>
  <tr>
    <td>Denda akibat penyedia diputus kontrak secara sepihak oleh PPK yang dibayarkan oleh penyedia dalam jangka waktu:</td>
    <td>
        #{if sskk_content?.waktu_denda_akibat_pemutusan_sepihak}
            ${sskk_content?.waktu_denda_akibat_pemutusan_sepihak} hari sejak tangal pemutusan kontrak.
        #{/if}
        #{else}
            0 hari sejak tangal pemutusan kontrak.
        #{/else}
    </td>
  </tr>
  <tr>
    <td>Denda akibat penyedia diputus kontrak secara sepihak oleh PPK dibayarkan oleh penyedia dengan cara:</td>
    <td>${sskk_content?.cara_bayar_denda}</td>
  </tr>
  <tr>
    <td>Ganti rugi dibayarkan kepada penyedia dengan cara :</td>
    <td>${sskk_content?.pembayaran_denda}</td>
  </tr>
  <tr>
    <td>Ganti rugi dibayarkan kepada penyedia dalam jangka waktu :</td>
    <td>${sskk_content?.waktu_denda}</td>
  </tr>
  <tr>
    <td>Besarnya denda sebesar [1/1000 (satu perseribu) dari</td>
      <td>${sskk_content?.asal_denda}</td>
  </tr>
  	<tr>
		<td colspan="2" ><strong>PENCAIRAN JAMINAN</strong></td>
	</tr>
	<tr>
		<td>Jaminan dicairkan dan disetorkan pada</td>
		<td>${sskk_content?.jaminan_setor_kas}</td>
  </tr>
	<tr>
		<td colspan="2" ><strong>PERISTIWA KOMPENSASI</strong></td>
	</tr>
	<tr>
		<td>Penyedia dapat memperoleh kompensasi jika</td>
		<td>${sskk_content?.peristiwa_kompensasi}</td>
  </tr>
  #{/if}
  
  #{if kategori.konsultansiPerorangan || kategori.konsultansi || kategori.jkKonstruksi}
  	<tr>
  		<td colspan="2"><strong>BATAS AKHIR WAKTU PENERBITAN SPP</strong></td>
  	</tr>
	<tr>
  		<td>Batas akhir waktu yang disepakati untuk penerbitan SPP oleh PPK untuk pembayaran tagihan angsuran</td>
  		<td valign="top">${sskk_content?.batas_penerbitan_spp} hari kalender terhitung sejak tagihan dan kelengkapan dokumen penunjang yang tidak diperselisihkan diterima oleh PPK</td>
  </tr>
	<tr>
  		<td colspan="2"><strong>DOKUMEN YANG DISYARATKAN UNTUK MENGAJUKAN TAGIHAN PEMBAYARAN</strong></td>
  	</tr>
	<tr>
  		<td>Dokumen utama yang disyaratkan untuk mengajukan tagihan pembayaran prestasi pekerjaan</td>
  		<td valign="top">${sskk_content?.dokumen_utama_pembayaran}</td>
  </tr>
<tr>
	<td>Dokumen penunjang yang disyaratkan untuk mengajukan tagihan pembayaran prestasi pekerjaan</td>
    <td valign="top">${sskk_content?.dokumen_penunjang_pembayaran}</td>
</tr>
  #{/if}
  
	<tr>
		<td colspan="2" ><strong>PENYESUAIAN #{if kategori.konsultansi || kategori.jkKonstruksi}BIAYA #{/if}#{else}HARGA #{/else}</strong></td>
	</tr>
	<tr>
		<td>Untuk Penyesuaian Harga digunakan indeks yang dikeluarkan oleh</td>
		<td>${sskk_content?.instansi_pembuat_indeks}</td>
  </tr>
  #{if kategori.konsultansi || kategori.jkKonstruksi}
    <tr>
    	<td>Perhitungan Penyesuaian Harga dilakukan dengan ketentuan :</td>
        <td>${sskk_content?.ketentuan_penyesuaian_harga}</td>
    </tr>
    #{/if}
    #{if !kategori.konsultansi && !kategori.jkKonstruksi}
	<tr>
		<td>Indeks yang dipergunakan adalah indeks</td>
		<td>${sskk_content?.jenis_indeks}</td>
  </tr>
	<tr>
		<td>Besarnya nilai koefisien tetap</td>
		<td>${sskk_content?.nilai_koefisien_tetap}</td>
  </tr>
	<tr>
		<td>Besarnya nilai koefisien komponen kontrak</td>
		<td>${sskk_content?.nilai_koefisien_komponen}</td>
  </tr>
  #{/if}
  
  #{if !kategori.barang}
  <tr>
    <td colspan="2"><strong>PERISTIWA KOMPENSASI</strong></td>
  </tr>
  <tr>
    <td>Ketentuan selain yang diatur dalam SSUK mengenai pemberian peristiwa kompensasi adalah:</td>
    <td>${sskk_content?.peristiwa_kompensasi}</td>
  </tr>
 <tr>
    <td colspan="2"><strong>PEMBAYARAN DENDA DAN GANTI RUGI</strong></td>
  </tr>
  <tr>
    <td>Besaran denda dibayarkan oleh penyedia apabila PPK memutuskan kontrak secara sepihak adalah :</td>
    <td>#{if sskk_content?.denda_akibat_pemutusan_sepihak}
    		${sskk_content?.denda_akibat_pemutusan_sepihak} % dari nilai kontrak
        #{/if}
        #{else}
        	0 % dari nilai kontrak
        #{/else}</td>
  </tr>
  <tr>
    <td>Denda akibat penyedia diputus kontrak secara sepihak oleh PPK yang dibayarkan oleh penyedia dalam jangka waktu:</td>
    <td>#{if sskk_content?.waktu_denda_akibat_pemutusan_sepihak}
    		${sskk_content?.waktu_denda_akibat_pemutusan_sepihak} hari sejak tangal pemutusan kontrak.
         #{/if}
         #{else}
         	0 hari sejak tangal pemutusan kontrak.
         #{/else}</td>
  </tr>
  <tr>
    <td>Denda akibat penyedia diputus kontrak secara sepihak oleh PPK dibayarkan oleh penyedia dengan cara:</td>
    <td>${sskk_content?.cara_bayar_denda}</td>
  </tr>
  <tr>
    <td>Ganti rugi dibayarkan kepada penyedia dengan cara :</td>
    <td>${sskk_content?.pembayaran_denda}</td>
  </tr>
  <tr>
    <td>Ganti rugi dibayarkan kepada penyedia dalam jangka waktu :</td>
    <td>${sskk_content?.waktu_denda}</td>
  </tr>
  <tr>
    <td>Besarnya denda sebesar [1/1000 (satu perseribu) dari</td>
      <td>${sskk_content?.asal_denda}</td>
  </tr>
  
  	<tr>
		<td colspan="2" ><strong>SANKSI</strong></td>
	</tr>
	<tr>
	  <td>Pelanggaran terhadap ketentuan Pengalihan dan/atau Subkontrak dikenakan sanksi</td>
      <td>${sskk_content?.subkontrak_sanksi}</td>
  </tr>
  #{/if}
  <tr>
			<td colspan="2" ><strong>PENYELESAIAN PERSELISIHAN</strong></td>
		</tr>
		<tr>
			<td>Jika perselisihan Para Pihak mengenai pelaksanaan Kontrak tidak dapat diselesaikan secara musyawarah maka lembaga penyelesaian perselisihan yang ditunjuk sebagai Pemutus Sengketa</td>
			<td>${sskk_content?.pemutus_sengketa}</td>
  </tr>
  #{if sskk_content?.pemutus_sengketa=='Badan Arbitrase Nasional Indonesia'}
		<tr class="bani_sengketa">
			<td colspan="2" >Semua sengketa yang timbul dari Kontrak ini, akan diselesaikan dan diputus oleh Badan Arbitrase Nasional Indonesia (BANI) menurut peraturan-peraturan administrasi dan peraturan-peraturan prosedur arbitrase BANI, yang keputusannya mengikat kedua belah pihak yang bersengketa sebagai keputusan tingkat pertama dan terakhir. Para Pihak setuju bahwa jumlah arbitrator adalah 3 (tiga) orang. Masing-masing Pihak harus menunjuk seorang arbitrator dan kedua arbitrator yang ditunjuk oleh Para Pihak akan memilih arbitrator ketiga yang akan bertindak sebagai pimpinan arbitrator</td>
		</tr>
  #{/if}
 <tr>
  <td colspan="2"><strong>KETENTUAN LAINNYA</strong></td>
  </tr>
<tr>
	<td valign="top">Ketentuan tambahan lainnya</td>
    <td>${sskk_content?.ketentuan_lainnya}</td>
</tr>   
</table>
